## linux-deepin-stable 5.15.24

=== Makefile ===
abiname=5.15.24
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control

## linux-deepin-stable 5.11.13

=== debian/changelog ===
linux-deepin-stable (5.11.13-1) unstable; urgency=medium

  * update

 -- LinuxDeepin Project <linuxdeepin@linuxdeepin.com>  Thu, 15 Apr 2021 13:25:13 +0800

linux-deepin-stable (5.11.1-1apricot) unstable; urgency=medium

  * update kernel 5.11.1.`

 -- system-dev <lichenggang@uniontech.com>  Tue, 02 Mar 2021 09:22:44 +0800

linux-deepin-stable (5.10.5-10.1) unstable; urgency=medium

  * update version.

 -- system-dev <system-dev@uniontech.com>  Mon, 11 Jan 2021 15:30:13 +0800

linux-deepin-stable (5.10.3-1apricot) unstable; urgency=medium

  *update version 

 -- system-dev <system-dev@uniontech.com>  Mon, 21 Dec 2020 13:41:26 +0800

linux-deepin-stable (5.7.7-1plum) unstable; urgency=medium

  * update for personal 5.7.7 kernel 

 -- system-dev <system-dev@uniontech.com>  Mon, 21 Dec 2020 13:38:37 +0800

=== debian/control ===
Source: linux-deepin-stable
Section: metapackages
Priority: extra
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.deepin.com

Package: linux-image-deepin-stable-amd64
Architecture: amd64
Depends: linux-image-5.11.13-amd64-desktop
Replaces: linux-image-5.7.7-deepin-amd64
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64, Intel 64 or VIA Nano processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-headers-deepin-stable-amd64
Architecture: amd64
Depends: linux-headers-5.11.13-amd64-desktop
Replaces: linux-headers-5.7.7-deepin-amd64
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.

## linux-deepin-stable 5.15.24

=== debian/changelog ===
linux-deepin-stable (5.15.24-1) unstable; urgency=medium

  * update kernel 5.15.24

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 22 Feb 2022 11:02:14 +0800

linux-deepin-stable (5.15.6-1) unstable; urgency=medium

  * update kernel 5.15.6

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 07 Dec 2021 19:40:59 +0800

linux-deepin-stable (5.14.10-1) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Sat, 09 Oct 2021 09:33:06 +0800

linux-deepin-stable (5.13.13-1) unstable; urgency=medium

  * update kernel 5.13.13.

 -- system-dev <lichenggang@uniontech.com>  Mon, 30 Aug 2021 15:01:59 +0800

linux-deepin-stable (5.12.18-1) unstable; urgency=medium

  * update kernel 5.12.18.

 -- system-dev <lichenggang@uniontech.com>  Tue, 20 Jul 2021 09:26:50 +0800

linux-deepin-stable (5.12.14-1) unstable; urgency=medium

  * update kernel 5.12.14.

 -- system-dev <lichenggang@uniontech.com>  Thu, 01 Jul 2021 15:39:48 +0800

linux-deepin-stable (5.12.9-1) unstable; urgency=medium

  * update kernel 5.12.9.

 -- system-dev <lichenggang@uniontech.com>  Thu, 10 Jun 2021 09:15:24 +0800

linux-deepin-stable (5.12.3-1) unstable; urgency=medium

  * update kernel 5.12.3 .

 -- system-dev <lichenggang@uniontech.com>  Mon, 17 May 2021 10:57:53 +0800

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: linux-image-deepin-stable-amd64
 Architecture: amd64
-Depends: linux-image-5.11.13-amd64-desktop
+Depends: linux-image-5.12.18-amd64-desktop
 Replaces: linux-image-5.7.7-deepin-amd64
 Description: Linux for 64-bit PCs (meta-package)
  This package depends on the latest Linux kernel and modules for use on PCs
@@ -19,7 +19,7 @@
 
 Package: linux-headers-deepin-stable-amd64
 Architecture: amd64
-Depends: linux-headers-5.11.13-amd64-desktop
+Depends: linux-headers-5.12.18-amd64-desktop
 Replaces: linux-headers-5.7.7-deepin-amd64
 Description: Header files for Linux amd64 configuration (meta-package)
  This package depends on the architecture-specific header files for the

## linux-deepin-stable 5.15.34

=== Makefile ===
abiname=5.15.34
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control

=== debian/changelog ===
linux-deepin-stable (5.15.34-1) unstable; urgency=medium

  * update kernel 5.15.34 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 18 Apr 2022 14:45:09 +0800
